Subject: [Json] Brian Haberman's No Objection on charter-ietf-json-01-01: (with COMMENT)

From: "Brian Haberman" <[email-masked]>
Date: Fri, 04 Apr 2014 07:33:13 -0700

Brian Haberman has entered the following ballot position for
charter-ietf-json-01-01: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/charter-ietf-json/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

To answer Pete's question, I think it would be "nice" to inform Ecma of
this pending re-chartering.  I do not know all the politics of the
interactions, but it seems that such notification could be seen as a sign
of willingness on behalf of the IETF to work with them. Can I assume that
Ecma is not on the new-work list?